# Introduction

Explore what Digital Samba Embedded can offer for you:

[SDK - Build video conferencing integrations](https://docs.digitalsamba.com/reference/sdk)

[REST API - Manage your rooms and team with server-side REST API calls.](https://docs.digitalsamba.com/reference/rest-api)

#### Examples

There are several SDK demos available with example integrations:

* [Simple Videoroom](https://digitalsamba.github.io/embedded-sdk/dist/demo/videoroom.html) - simple demo that showcases basic integration, listening to events and running commands
* [Initial settings](https://digitalsamba.github.io/embedded-sdk/dist/demo/initial-config.html) - examples of setting default settings prior to loading the frame
* [Managed State demo](https://digitalsamba.github.io/embedded-sdk/dist/demo/managed-state.html) - shows how to use exposed state in complex scenarios, listening to events, checking for permissions and accessing stored data.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/introduction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
